# Generated by Django 2.2 on 2019-06-29 19:39

from django.db import migrations, models
import readings.models


class Migration(migrations.Migration):

    dependencies = [
        ('readings', '0012_auto_20190629_0451'),
    ]

    operations = [
        migrations.AddField(
            model_name='reading',
            name='excel',
            field=models.FileField(blank=True, upload_to=readings.models.reading_directory_path),
        ),
    ]
